set output 'trgb_metal_a.ps' 
set term postscript color enhanced 'Helvetica,18'  
set grid 
set key top right 
set ylabel 'Absolute mag in I-band '  
set xlabel '(B-V) color ' 
set title 'Basti stellar models with {/Symbol h}=0.4 '
plot [1.0:2.0][-3:-6]     '../basti_c/wz803y256s.t605000_c03hbs' using ($7):($5-$8)         with points pt 2 ps 1.0 lc rgbcolor "green" lw 3 t 'Z=0.0003 5 Gyr'  ,    '../basti_c/wz803y256s.t608000_c03hbs' using ($7):($5-$8)         with points pt 4 ps 1.0 lc rgbcolor "green" lw 3 t 'Z=0.0003 8 Gyr'  ,    '../basti_c/wz803y256s.t611000_c03hbs' using ($7):($5-$8)         with points pt 6 ps 1.0 lc rgbcolor "green" lw 3 t 'Z=0.0003 11 Gyr'  ,    './wz604y246s.t605000_c03hbs' using ($7):($5-$8)         with points pt 2 ps 1.5 lc rgbcolor "red" lw 3 t 'Z=0.001 5 Gyr'  ,    './wz604y246s.t608000_c03hbs' using ($7):($5-$8)         with points pt 4 ps 1.5 lc rgbcolor "red" lw 3 t 'Z=0.001 8 Gyr'  ,    './wz604y246s.t611000_c03hbs' using ($7):($5-$8)         with points pt 6 ps 1.5 lc rgbcolor "red" lw 3 t 'Z=0.001 11 Gyr'  ,    '../basti_b/wz304y245s.t605000_c03hbs' using ($7):($5-$8)         with points pt 2 ps 1.0 lc rgbcolor "blue" lw 3 t 'Z=0.008 5 Gyr'  ,    '../basti_b/wz304y245s.t608000_c03hbs' using ($7):($5-$8)         with points pt 4 ps 1.0 lc rgbcolor "blue" lw 3 t 'Z=0.008 8 Gyr'  ,    '../basti_b/wz304y245s.t611000_c03hbs' using ($7):($5-$8)         with points pt 6 ps 1.0 lc rgbcolor "blue" lw 2 t 'Z=0.008 11 Gyr'  
set output 
quit 
